Package Details: specto-bzr 126-2

Git Clone URL: https://aur.archlinux.org/specto-bzr.git (read-only)
Package Base: specto-bzr
Description: A desktop application that will watch configurable events
Upstream URL: http://code.launchpad.net/specto
Licenses: GPL2
Conflicts: specto, specto-svn
Provides: specto
Submitter: even
Maintainer: Dragonlord
Last Packager: Dragonlord
Votes: 8
Popularity: 0.000000
First Submitted: 2008-07-23 19:20
Last Updated: 2015-06-28 16:30

Latest Comments

hansi commented on 2016-06-01 01:27

Hi all,

Here is a PKGBUILD to install the very last version (176), not this old shitty/buggy one (126)...
It still perfectly works today, and without any rubbish file editing.
Long Live Specto!

http://pastebin.com/EK8hVrX5

ticktockman commented on 2016-02-27 05:01

I had to replace gnome-sound with pycanberra, and commented out most of the check_connection() function, but it's working OK for me so far.

http://www.kryogenix.org/days/2010/12/21/playing-system-sounds-from-python-programs-on-ubuntu/

http://askubuntu.com/questions/284162/specto-says-the-network-connection-seems-to-be-down

I asked the current owner if I could take up maintenance, but if that doesn't work I'll add a patch.

Dragonlord commented on 2014-12-02 16:08

I won't be able to help you out here. Upstream seems to be dead. I've just refreshed the PKGBUILD to the latest standard and check if package builds.
Should you find a solution, let me know. I'll incorporate it in the PKGBUILD.

qs9rx commented on 2014-12-02 15:46

Getting a python traceback ending with:

NameError: global name 'gnome' is not defined

momsen commented on 2013-02-23 12:32

Hi,

I think the dependency python-notify does not exist anymore. The Package specto uses python2-notify. Also I am not able to run specto using python3.3. Maybe a dependency to python2 should be listet.

Maxr commented on 2011-09-27 14:53

From specto (without -bzw) - may affect this one as well: Seems that intltool is required. Without it, package() just throws "Error: intltool-merge not found, please install the intltool package.". It installs fine but contains nothing.

dserban commented on 2011-06-26 12:39

Also, I believe the bazaar command should be:
"bzr branch lp:debian/squeeze/specto"
as per:
https://code.launchpad.net/~ubuntu-branches/debian/squeeze/specto/squeeze

dserban commented on 2011-06-26 12:34

gnome-python-extras is an optional dependency.